

body {
 margin:0;
 padding:0;
 background:#f1ffed;
 vertical-align:middle;
}


h1 {
 font:bold 9pt verdana;
}

form {
 margin:0;
 padding:0;
}





.green { color:#1BBC00; }
.orange { color:#FFAE00; }




.tblclip td {
 font:8pt verdana;
 line-height:12pt;
}

.txtbox {
 font:bold 10pt verdana;
 color:#1BBC00;
 padding:2px 3px 2px 3px;
 background:url(img/text-bg.png) top repeat-x;
 border-top:2px solid #FFAE00;
 border-left:2px solid #FFAE00;
 border-bottom:1px solid #FFD373;
 border-right:1px solid #FFD373;
}

.content {
 background:#fff;
 margin:10px auto;
 padding:20px 75px 20px 75px;
 border:3px solid #1BBC00;
}

.box {
 font:7pt verdana;
 color:#888;
 padding-top:5px;
 line-height:11pt;
}

.clip {
 font:8pt verdana;
 padding:5px;
 border:1px solid #AAA;
 margin:2px 0 0 0;
}

.clipbox {
 margin:4px 0 0 0;
 width:800px;
 overflow:auto;
}

.clipinfo {
 color:#888;
 font:9pt verdana;
 line-height:14pt;
}

.text {
 color:#AAA;
 background:url(img/text-bg.png) top repeat-x;
 border-top:2px solid #FFAE00;
 border-left:2px solid #FFAE00;
 border-bottom:1px solid #FFD373;
 border-right:1px solid #FFD373;
 padding:2px;
 overflow:auto;
 width:100%;
 height:350px;
}



.topadspot {
 background:fff;
 border:1px solid #1BBC00;
 text-align:center;
 vertical-align:middle;
 margin:15px auto;
 padding:10px;
 width:728px;
 height:90px;
}




.info {
 font:9pt verdana;
 line-height:18pt;
 margin-bottom:20px;
 padding:15px 15px 15px 15px;
 border:2px solid #FFAE00;
 background:#fcf2dd;
}

.info b {
 color:#1BBC00;
}

.info a, .clipinfo a {
 color:#1BBC00;
 font-weight:bold;
 text-decoration:none;
 border-bottom:1px solid #1BBC00;
}

.info a:hover, .clipinfo a:hover {
 border-bottom:0px;
}

.action {
 width:300px;
 display:block;
 position:relative;
 float:right;
 text-align:right;
 border:1px solid #000;
}

.copy {
 color:#AAA;
 font:7pt verdana;
 margin-top:15px;
}








.btnStyle
{
	border-style:solid;
	border-top-width:1px;
	border-left-width:1px;
	border-bottom-width:1px;
	border-right-width:1px;
	border-top-color:#D9DFEA;
	border-left-color:#D9DFEA;
	border-bottom-color:#a87300;
	border-right-color:#a87300;
	background-color:#ffae00;
	color:#222222;
	font-weight:bold;
	font-size:11px;
	font-family:"lucida grande", tahoma, verdana, arial, sans-serif; 
	text-align:center; 
	padding-top:2px;
	padding-bottom:2px;
}

